.container {
    width: 1280px;
}
/*HEADER MENU START*/
.header-menu {
    text-align: center;
    margin-top: 32px;
    margin-bottom: 35px;
}
.header-menu-items {
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 70px;
    font-family: Roboto, sans-serif;
    color:  #16a085;
    font-size: 18px;
    font-weight: 900;
}
/*HEADER MENU END*/

/*MAIN CONTENT START*/
.main-content {
    background-color: #f5f6f7;
}
.main-content-wrap {
    max-width: 1059px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.main-heading {
    font-family: Roboto, sans-serif;
    color:  #373737;
    font-size: 22px;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 34px;
    padding-top: 56px;
}
.main-text {
    font-family: Roboto,sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 800;
    line-height: 26px;
    text-align: center;
}
.main-button {
    border: none;
    color: white;
    font-weight: 700;
    border-radius: 3px;
    background-color:  #16a085;
    width: 192px;
    height: 51px;
    margin-top: 41px;
    margin-bottom: 94px;
}
/*MAIN CONTENT END*/
.copyright {
    font-family: Roboto, sans-serif;
    color: #373737;
    font-size: 16px;
    font-weight: 900;
    text-align: right;
    margin-top: 47px;
    margin-right: 104px;
    margin-bottom: 45px;
}
